| TagLib 1.13 |  |

Classes | Typedefs | Variables
TagLib::MP4 Namespace Reference

An implementation of MP4 (AAC, ALAC, ...) metadata. More...

## Classes
class | CoverArt
class | File
class | Item
class | Properties
| An implementation of MP4 audio properties. More...
class | Tag

## Typedefs
typedef List< CoverArt > | CoverArtList
typedef TagLib::Map< String, Item > | ItemMap

## Variables
TAGLIB_DEPRECATED typedef TagLib::Map< String, Item > | ItemListMap

## Detailed Description

An implementation of MP4 (AAC, ALAC, ...) metadata.

## Typedef Documentation

## ◆ CoverArtList

typedef List<CoverArt> TagLib::MP4::CoverArtList

## ◆ ItemMap

typedef TagLib::Map<String, Item> TagLib::MP4::ItemMap

## Variable Documentation

## ◆ ItemListMap

TAGLIB_DEPRECATED typedef TagLib::Map<String, Item> TagLib::MP4::ItemListMap

Deprecated:
  Use ItemMap.